新手求助, 想开机启动服务,要求修改文件或者编写shell来完成

为当前最终发行版之前的所有版本提供支持
回复
leeray
帖子: 25
注册时间: 2006-09-29 15:55
送出感谢: 0
接收感谢: 0
联系:

新手求助, 想开机启动服务,要求修改文件或者编写shell来完成

#1

帖子 leeray » 2007-05-29 11:29

我有个apache2.2是需要用root启动, 就是说要求sudo $apache/apachectl start来启动。

还有个tomcat5.5需要本地用户启动 , 这个直接$tomcat5.5/bin/startup.sh就可以了。

这个怎么做到?
回复

回到 “老旧版本支持”